## python3-vcs2l 1.1.2

=== debian/changelog ===
python3-vcs2l (1.1.2-1) jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.2

 -- Dirk Thomas <web@dirk-thomas.net>  Thu, 07 Aug 2025 23:18:01 +0000
