## python3-vcs2l 1.1.5

=== debian/changelog ===
python3-vcs2l (1.1.5-1) jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.2

 -- Dirk Thomas <web@dirk-thomas.net>  Sat, 13 Sep 2025 00:38:59 +0000
