=== debian/control ===
Source: python3-vcs2l
Maintainer: Dirk Thomas <web@dirk-thomas.net>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 3.9.1
Homepage: https://github.com/ros-infrastructure/vcs2l
X-Python3-Version: >= 3.8

Package: python3-vcs2l
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-yaml
Conflicts: python-vcstool, python3-vcstool
Description: vcs2l provides a command line tool to invoke vcs commands on
 # What is vcs2l?
 .
 Vcs2l is a fork of Dirk Thomas's [`vcstool`](https://github.com/dirk-thomas/vcstool/) which is a version control system (VCS) tool, designed to make working with multiple repositories easier.
 .
 This fork is created to continue the development of `vcstool`, as it is no longer actively maintained.
 .
 The commands provided by vcs2l have the same naming structure as the original fork, so it can be used as a drop-in replacement. Therefore, the repository is renamed to `vcs2l` while maintaining the command names to `vcstool` to ensure compatibility with existing scripts and workflows.
 .
 For more information on how to use vcs2l, please refer to the [**documentation**](https://ros-infrastructure.github.io/vcs2l/index.html).
 .
 ### Note:
 This tool should not be confused with [vcstools](https://github.com/vcstools/vcstools/) (with a trailing `s`) which provides a Python API for interacting with different version control systems.
 .
 The biggest differences between the two are:
 - `vcstool` doesn't use any state beside the repository working copies available in the filesystem.
 - The file format of `vcstool export` uses the relative paths of the repositories as keys in YAML which avoids collisions by design.
 - `vcstool` has significantly fewer lines of code than `vcstools` including the command line tools built on top.
 .
 ## Python 3.6+ support
 .
