=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.10.2 at
-# Thu, 07 Aug 2025 23:18:01 +0000
+# Sat, 13 Sep 2025 00:38:59 +0000
 
 %:
 	dh $@ --with python3 --buildsystem=python_distutils
@@ -21,5 +21,5 @@
 
 override_dh_python3:
 	dh_python3
-	sed -i "s/\([ =]python3:any (\)>= [^)]*\()\)/\\1>= 3.5~\\2/g" debian/python3-vcs2l.substvars
+	sed -i "s/\([ =]python3:any (\)>= [^)]*\()\)/\\1>= 3.8~\\2/g" debian/python3-vcs2l.substvars
