## python3-vcs2l 1.1.7

=== debian/changelog ===
python3-vcs2l (1.1.7-1) jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas <web@dirk-thomas.net>  Fri, 20 Feb 2026 16:36:22 -0600
