=== debian/control ===
--- 
+++ 
@@ -10,7 +10,9 @@
 Package: python3-vcs2l
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, python3-yaml
-Conflicts: python-vcstool, python3-vcstool
+Conflicts: python-vcstool (<< ${binary:Version}), python3-vcstool (<< ${binary:Version}), vcstool (<< ${binary:Version})
+Provides: python3-vcstool (= ${binary:Version}), vcstool (= ${binary:Version})
+Replaces: python3-vcstool (= ${binary:Version}), vcstool (= ${binary:Version})
 Description: vcs2l provides a command line tool to invoke vcs commands on
  # What is vcs2l?
  .
