=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
-# This file was automatically generated by stdeb 0.10.2 at
-# Sat, 13 Sep 2025 00:38:59 +0000
+# This file was automatically generated by stdeb 0.10.0 at
+# Fri, 20 Feb 2026 16:36:22 -0600
 
 %:
 	dh $@ --with python3 --buildsystem=python_distutils
